CVE search results

1 – 3 of 3 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-24032
medium
libzstd
Does not exist
Needs triage
Released
Released
Released
Released
CVE-2021-24031
medium
libzstd
Does not exist
Needs triage
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-11922
medium
libzstd
Does not exist
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable